@import 'tailwindcss/base';
@import 'tailwindcss/components';
@import 'tailwindcss/utilities';
/* You can add global styles to this file, and also import other style files */

@import "assets/themes/azure-blue.scss";

html, body {
  height: 100%;
}

body {
  margin: 0;
  background-color: #9cbeea;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

.mdc-notched-outline__notch {
  border-right-style: hidden;
}

.mat-mdc-input-element {
  --tw-ring-shadow: 0 0 #000 !important;
}

mat-icon {
  cursor: pointer;
}
